.header .date-num .date {float: left;}
.header .date-num .num i {
    font-style: normal;}
.people {
    display: inline-block;
    height: 100%;
    padding: 0 18px 0 4px;
    font-size: 22px;
    color: #fff;
    text-align: center;
    background-color: rgba(130,49,142,.3);}
.header .date-num .peopleNum {
    padding-left:3px;}
.header .date-num .num{
    padding-right:10px;}
@media only screen and (max-width: 800px){
.header .date-num .people{
    font-size: 12px ;
    padding: 0 5px ;}
.header .date-num .num{
    padding-right:0px;}
}        
[v-cloak] {
    display:none
;}
.library-content-content blockquote, body, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, td, textarea, th, ul {
    word-break: break-all;}
.library-content-content blockquote{
    display: block;
    border-left: 8px solid #d0e5f2;
    padding: 5px 10px;
    margin: 10px 0;
    line-height: 1.4;
    font-size: 100%;
    background-color: #f1f1f1;}
.library-resource-type{
    border-radius: 15px;
    border: solid 1px #cdcdcd;
    display: inline-block;
    color: #525252;
    margin-right: 10px;
    cursor: pointer;}
.library-space-img{
    width:480px;
    height:360px;
    display:inline-block;
    position: relative;
    border: 1px solid #dfe4ea;}
.library-space-div{
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: 0px;}
.library-space-img img{
    width:100%;
    height:100%;}
.library-space-img span{
    display: block;
    position: absolute;
    color: #ffffff;
    font-size: 24px;
    right: 19px;
    bottom: 13px;
    letter-spacing: 3px;}
.library-space-content{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 500px); 
    padding: 15px 50px 10px 50px;}
.library-space-content-title{
    border-bottom: 1px solid #a00000;
    position: relative;
    padding-left: 25px;}
.library-space-title{
    display: inline-block;
    color: #751d82;
    font-size: 30px;
    font-weight: bold;
    height: 55px;
    line-height: 55px;
    width: 100%;}
.library-space-detail{
    display:inline-block;
    position: absolute;
    right:10px;
    color: #a00000;
    top: 19px;
    cursor: pointer;}
.library-space-content-date{
    margin-top: 25px;
    margin-bottom: 25px;}
.library-space-content-date i{
    font-size: 27px;
    color: #751d82;
    margin-right: 15px;
    position: relative;
    top: 4px;}
.library-space-content-area i{
    font-size: 27px;
    color: #751d82;
    margin-right: 15px;
    position: relative;
    top: 4px;}
.library-space-content-summary{
    margin-top: 38px;
    color: #999999;
    line-height: 30px;}
.library-space-list{
    margin-bottom: 25px;}


.layui-form-item {
    margin-top: 10px;}
.box{
    height: 20px;}
.main{
    float: right;}
.library-banner{
    width: 100%;
    height: 230px;
    background-color: gray;
    position: relative;
    background-size: cover !important;
    margin-top: 120px;
    background-image: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/images/ban3.jpg");}
.library-banner-title{
    color: #ffffff;
    font-size: 1.875vw;
    font-weight: 700;
    line-height: 1.5;
    position: absolute;
    top: 100px;
    left: 60px;}
.library-content{
    width: 1300px;
    margin: 0 auto;
    position: relative;
    bottom: 50px;
    background-color: #ffffff;
    padding: 35px;
    border-radius: 15px;}
@media screen and (min-width:1080px) and (max-width:1367px){
    .library-content{
        width: 1000px;}
    .quick-links{
        right: 11% !important;}
}
@media screen and (max-width: 1080px) {
    .library-content{
         width: 100%;}
    .library-right{
        float: none !important;}
    .library-left{
        float: none !important;
        width: 100% !important;}
    .quick-links {
        margin: initial !important;
        position: relative !important;
        right: 0 !important;
        margin-bottom: 25px !important;}
    .el-button.is-round{
        display: block !important;
        margin: 12px !important;}
    .material-value{
        width:100% !important;}
    .library-content-author-item{
        width:100% !important;}
}

.library-contentTpl-left{
    float: left;
    min-height: 200px;
    width: calc(100% - 240px);}
.library-contentTpl-right{
    float: left;
    width: 170px;
    height: 200px;
    margin-left: 40px;}
.library-contentTpl-right img{
    width:100%;
    height:100%;}
.library-content-introduce{
    color: #999999;
    font-size: 13px;
    margin-bottom: 25px;}
.clear{
    clear:both;}
.library-left{
    float:left;
    width:100%;}
.library-right{
    float: right;
    width: 300px;}
.library-content-author-item{
    width: 45%;
    display: inline-block;
    border-left: 2px solid #A58687;
    padding-left: 14px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    vertical-align: bottom;}
.library-content-author-item a{
    color: #751d82 !important;
    cursor: pointer;}
.library-content-author{
    margin-bottom: 25px;}
.infoBarsList-name{
    margin-right: 18px;
    margin-bottom: 10px;
    display: inline-block;
    color: #AFAFAF;}
.library-content-handle{
    margin-bottom: 25px;}
.el-button.is-round {
    border-radius: 20px;
    padding: 12px 23px;}
.el-button--primary {
    color: #FFF;
    background-color: #82318E;
    border-color: #82318E;}
.el-button.is-round {
    border-radius: 20px;
    padding: 12px 23px;}
.el-button--primary {
    color: #FFF;
    background-color: #82318E !important;
    border-color: #82318E !important;}
.library-content-content-title{
    border-bottom: 2px solid #82318E;
    padding-bottom: 5px;
    margin: 15px 0;
    display: inline-block;
    font-size: 24px;
    color: #000;}
.library-content-content-item a:link, .library-content-content-item a:visited, .library-content-content-item a:hover, .library-content-content-item a:active {
    text-decoration: none;
    cursor: pointer;
    color: #82318E;
    padding: 9px 0;
    display: block;
    font-weight: 600;}
.download{
    margin-bottom: 20px;}
.related-service{
    margin-bottom: 20px;}
.service-content{
    margin-bottom: 20px;
    margin-top:30px;}
.material-index{
    display:inline-block;
    vertical-align: top;}
.material-name{
    display:inline-block;
    vertical-align: top;
    margin-right: 4px;}
.material-value{
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 200px);}
.bd-color-none{
    border-bottom: none;
    display: block;}
.service-content-item{
    display: inline-block;
    margin: 5px;
    vertical-align: top;}
.service-content-img{
    width: 230px;
    height: 150px;}
.service-content-img div{
    width:100%;
    height:100%;}
.no-srvice-img{
    background-color: #4e3b78;}
.service-content-img div img{
    width:100%;
    height:100%;}
.service-content-name{
    height: 48px;
    font-size: 25px;
    color: #a00000;
    text-align: center;
    background-color: #f2f4f6;
    padding: 45px 15px 0 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.service-content-remake{
    height: 115px;
    background-color: #f2f4f6;
    color: #888888;
    font-size: 12px;
    padding: 15px 15px 15px 15px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
    line-height: 18px;}
.quick-links{
    width: 200px;
    background-color: #f0f2f4;
    text-align: center;
    margin: 0 auto;
    padding: 25px 0px;
    position: fixed;
    right: 15%;
    border-left: 1px solid #751d82;}
.quick-links-title{
    color: #751d82;
    padding: 19px 0px;
    font-size: 15px;
    font-weight: bold;}
.quick-links-item{
    text-align: left;
    padding-left: 18px;}
.quick-links-item-title a{
    color: #7f7f7f;
    line-height: 26px;}
.library-content-video{
    width: 100%;
    margin:0 auto;}
.library-content-video video{
    width: 80%;
    height:100%;}
.audio-item{
    padding: 10px 10px;
    border: 1px solid #ccc;
    border-radius: 10px;
    margin-bottom: 10px;
    width: 80%;}
.audio-item p{
    margin: 8px;}
.comments-content{
    margin-bottom: 20px;}
.comments-content .el-textarea{
    width:100%;}
.hot-comments-head{
    width: 60px;
    height: 60px;
    display: inline-block;
    margin-right: 10px;}
.hot-comments-head img{
    width:100%;
    height:100%;}
.hot-comments-content{
    display: inline-block;
    vertical-align: top;
    width: 90%;}
.hot-comments-content-name{
    color: #2F1741;
    font-weight: 600;
    margin-bottom: 5px;}
.hot-comments-content-content{
    color: #6A6A6A;
    margin-bottom: 5px;}
.hot-comments-content-date{
    color: #6A6A6A;
    margin-top: 15px;}
.hot-comments-item{
    background-color: #F7F6F6;
    padding: 16px;}
.hot-comments-content-line{
    height: 1px;
    background-color: #EEEEEE;
    margin-top: 15px;}
.reply-comments{
    background-color: #ffffff;
    padding: 20px;
    margin-left: 74px;
    margin-top: 26px;}
.replay-btn{
    text-align: end;
    width: 100%;}
.replay-btn span{
    display: inline-block;
    padding: 11px 30px;
    background-color: #EAEAEA;
    letter-spacing: 1px;
    color: #818181;
    border-radius: 5px;
    margin-top: 10px;
    cursor: pointer;}
.library-con{
    position: relative;}
.library-handle{
    width: 60px;
    position: absolute;
    right: 15px;
    top: 15px;
    border: 1px solid #eeeeee;
    text-align: center;
    background-color: #ffffff;
    box-shadow: 0px 0px 43px 0px rgba(0, 0, 0, 0.15);
    border-radius: 30px 0px 30px 30px;}
.library-like{
    margin-top: 20px;}
.library-share{
    margin-top: 20px;}
.library-handle-count{
    margin-top: 10px;
    color: #828282;
    font-size: 12px;
    margin-bottom: 20px;}
.library-handle img{
    cursor: pointer;}
.library-share-type{
    text-align: center;
    position: relative;}
.library-copy-link span{
    margin: 0 10px;
    letter-spacing: 1px;}
.library-copy-link p{
    margin: 10px;
    cursor: pointer;}
#qrcode img{
    margin:0 auto;}
.library-copy-link-none{
    height: 23px;
    width: 170px;
    position: absolute;
    top: -22px;
    left: -9px;
    z-index: 999;
    background-color: #ffffff;}
#libraryLink{
    position: absolute;
    top: -21px;
    left: 0;}
.library-content-mentors{
    display: inline-block;
    margin: 17px 40px;}
.library-content-mentors-img{
    width:150px;
    height:150px;}
.library-content-mentors-img img{
    width:100%;
    height:100%;
    border-radius: 50%;}
.library-content-mentors-name{
    text-align: center;
    margin-top: 7px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;}
.library-content-mentors-name div{
    width:150px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;}
.library-content-mentors-duty{
    text-align: center;
    margin-top: 7px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;}    
.library-content-mentors-duty div{
    width:150px;
    overflow:hidden;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;}    
.library-content-activity-date{
    font-size: 16px;
    color: #b40015;
    margin-right: 28px;
    display: inline-block;
    vertical-align: top;}
.library-content-activity-content{
    font-size: 18px;
    color: #333333;
    width: calc(100% - 130px);
    display: inline-block;}
.library-content-activity-float{
   display: inline-block;}
.library-content-activity-item{
    margin-bottom: 10px;}
.library-content-itinerary-date{
    display: inline-block;
    width: 63px;
    position: absolute;
    left: -90px;}
.library-content-itinerary-title{
    display:inline-block;
    vertical-align: top;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333333;
    font-size: 16px;
    margin-bottom: 8px;
    width: 100%;}
.library-content-itinerary-day{
    font-size:26px;}
.library-content-itinerary-mounth{
    color: #666666;
    font-size: 14px;}
.library-content-itinerary-year{
    background-color: #b40015;
    border-radius: 10px;
    text-align: center;
    color: #ffffff;
    font-size: 12px;
    display: block;}
.library-content-itinerary-attach{
    position: relative;
    padding-bottom: 12px;
    border-bottom: 1px solid #cccccc;
    margin-left: 90px;
    margin-bottom: 12px;}
.library-content-itinerary-time{
    display: inline-block;
    color: #8e8e8e;
    margin-right: 18px;}
.library-content-itinerary-area{
    display: inline-block;
    color: #8e8e8e;}
.library-content-itinerary-time i {
    color: #82318e;
    font-weight: bold;
    margin-right: 4px;}
.library-content-itinerary-area i{
    color: #82318e;
    font-weight: bold;
    margin-right: 4px;}
.swiper-container{
    width:70%;}
.library-content-content-atlas img{
    width:100%;}
.swiper-slide{
    border: 1px solid #eeeeee;
    text-align: center;}
.gallery-top{
    margin-bottom:15px;}
.gallery-top .swiper-slide{
    height: 450px !important;
    position: relative;}
.gallery-top .swiper-slide img{
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;}
.gallery-thumbs  .swiper-slide{
    height: 155px!important;
    margin-right: 5px !important;
    position: relative;}
.gallery-thumbs .swiper-slide img{
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;}
.serviceList-value{
    display:inline-block;
    margin-right: 35px;}
.serviceList-name{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #ECE4ED;
    text-align: center;
    font-size: 30px;
    color: #ffffff;
    line-height: 77px;}
.serviceList-text{
    width: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    margin-top: 7px;}
.serviceList-color{
    background-color: #E7EAEC;}
.el-tabs__item:hover{
    color: #A7223D !important;}
.el-tabs__item.is-active{
    color: #A7223D !important;}
.el-tabs__active-bar{
    background-color: #A7223D !important;}
.el-button+.el-button {
    margin-left: 0px !important;}
.el-button.is-round {
    margin-bottom: 10px !important;
    margin-right: 10px !important;}
.library-content-content ol, .library-content-content ul {
    list-style: revert !important;
    padding-left: 20px;}
.nav-fix {position:fixed;top:0;width:70%;background:#fff;z-index:100;}
#nav {border-bottom: 1px solid #eee;padding-bottom: 10px;}

/*特色资源样式*/
.wp{width:100%;max-width:1200px;margin:0 auto;}
/*.g-box{background:#fff;padding:75px 5.583% 218px 6.5%;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;position:relative;z-index:5;margin-top:-66px;overflow:hidden}*/
.g-box{padding-left:5%;padding-right:5%;padding-bottom:100px;}
.tc-title{ font-size: 34px; color: #b7030a; font-weight: bold; text-align: center;}
.tc-lind{ height: 22px; width: 0px; margin:10px auto; background: #b7030a;}
.tc-p{ max-width: 1000px; margin:0 auto; color: #666; line-height: 25px;}
.text-center{ text-align: center;}
.tc-ul{}
.tc-ul-tow{}
.tc-ul li{ float: left; width: 14.285714%; position: relative; height: 100%;}
.tc-ul li a{ display: block; position: relative; height: 100%; box-sizing: border-box; padding-top: 90%; font-size: 18px; color: #333;}
.tc-ul li a span{ writing-mode:tb-rl;}
.tc-ul-box{ position: relative; margin:0 auto;  margin-top: 50px; border-bottom: solid 5px #c3baab; max-width: 1190px;}
.tc-ul{ position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.tc-ul-box img{ display: block;}
@media( max-width: 767px){
    .tc-ul{ position: static; width: 100%; background: none; border:none;}
    .tc-ul li{ width: 100%; float: none;}
    .tc-ul li a{ display: block; height: 80px; background-size: 90% auto; line-height: 80px; text-align: center; padding:0;}
    .tc-ul li a span{writing-mode: horizontal-tb; font-size: 16px;}
    .tc-ul-box img{ display: none;}
    .tc-ul li:nth-child(odd){ background: #e5d9c9;}
    .tc-ul li:nth-child(even){ background: #f8f4e8;}
    .tc-ul .jisu{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/system/resource/openapp/library/img/b-phone1.png") center no-repeat;}
    .tc-ul .ousu{background: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/system/resource/openapp/library/img/b-phone2.png") center no-repeat;}
    .tc-ul-box{ margin-top: 20px;}
    .tc-title{ font-size: 28px;}
}
@media only screen and (max-width:370px){
.header .logo{width:109px;}
}

/*add*/
.so-list .fl.open:after{
        content: "";
        position: absolute;left: -1px;top: 50%;bottom: -20px;
        width: 1px;
        background: #d6d6d6;}
@media only screen and (max-width: 1200px) {
   .col-sider {width: 150px;}
}
@media only screen and (max-width: 767px) {
   .col-side {width: 100px;}
   .library-banner {margin-top:0;}
}
/*当前位置的样式*/
#pos1 *{
    font-size: 12px;
    color: #fff;
    line-height: 20px;}
#pos1{
    padding-top: 70px;
    padding-left: 60px;}
#pos1 em {
    margin: 0 10px;}
@media only screen and (min-width: 768px) {
   .tc-ul{
    display: flex;
    background-image: none;}
    .tc-ul-box {
    border-bottom:none;}
   .tc-ul-box img{
    height:100%;}    
    
    .tc-ul>div{
        flex:1;
        margin-bottom: 5px;}
    .tc-ul>div:nth-child(odd){
        background-color: rgba(229, 217, 201, .6);}
    .tc-ul>div:nth-child(even){
        background-color: rgba(248, 244, 232, .0);}
    .tc-ul li {
        float: none;
        width: auto;}
}
.fix-con {right: -90px;}
.fix-wrap {width:580px;overflow:hidden;
    position: absolute;
    left: -570px;height: 100%;display:none;}
.fix-problem li.on h3{color: #83328f;}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;}
.fix-bg {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,.5);
    z-index: 1001;}
@-webkit-keyframes bounceInRight{
  0%,60%,75%,90%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,.610,.355,1.000);transition-timing-function:cubic-bezier(0.215,.610,.355,1.000);}
  0%{opacity:0;-webkit-transform:translate3d(3000px,-350px,0);transform:translate3d(3000px,-350px,0);}
  60%{opacity:1;-webkit-transform:translate3d(-325px,-350px,0);transform:translate3d(-325px,-350px,0);}
  75%{-webkit-transform:translate3d(-260px,-350px,0);transform:translate3d(-260px,-350px,0);}
  90%{-webkit-transform:translate3d(-265px,-350px,0);transform:translate3d(-265px,-350px,0);}
  100%{-webkit-transform:translate3d(-260px,-350px,0);transform:translate3d(-260px,-350px,0);}
}
@keyframes bounceInRight{
  0%,60%,75%,90%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,.610,.355,1.000);transition-timing-function:cubic-bezier(0.215,.610,.355,1.000);}
  0%{opacity:0;-webkit-transform:translate3d(3000px,-350px,0);transform:translate3d(3000px,-350px,0);}
  60%{opacity:1;-webkit-transform:translate3d(-325px,-350px,0);transform:translate3d(-325px,-350px,0);}
  75%{-webkit-transform:translate3d(-260px,-350px,0);transform:translate3d(-260px,-350px,0);}
  90%{-webkit-transform:translate3d(-265px,-350px,0);transform:translate3d(-265px,-350px,0);}
  100%{-webkit-transform:translate3d(-260px,-350px,0);transform:translate3d(-260px,-350px,0);}
}
.bounceInRight{-webkit-animation-name:bounceInRight;animation-name:bounceInRight;}

.desc a {
  color:#83328f;}
.fix-nv .rengong-new .ico {
    background-image: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/images/robot/kf.png");}

.fix-nv .znwd-new .ico {
    background-image: url("https://www.cavenetomi.com/__xh__/lib.tsinghua.edu.cn/images/robot/zn.png");}

.rengong {
    padding:0;
    padding-top:20px;}
.rengongBtn{
    background-color: #f8f5f8;
    border: none;
    padding: 5px 10px;
    border-radius: 18px;
    color: #83328f;
    margin-bottom: 8px;}
.activeBar {
    background-color: rgba(130,49,142,.1) !important;} 

.hidden {
    overflow:hidden;}

.fix-con{top:42%;}
.iframeBorder::before{
        content:' ';
        position:absolute;
        top:0px;
        left:0px;
        width:100%;
        height:30px;
        background:#fff;}
    .iframeBorder::after{
        content:' ';
        position:absolute;
        bottom:0px;
        left:0px;
        width:100%;
        height:30px;
        background:#fff;}
